dinode vulnerabilities

Dependency Injection framework for Node.js (and JavaScript in general)

Latest version

0.5.4

First published

8 years ago

Latest version published

6 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
dinode 0.5.4 Latest 13 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.5.1 25 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.5.0 25 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.4.0 06 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.3.0 05 Jul, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.2.0 18 Jan, 2014 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.1.6 13 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.1.5 13 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.1.4 13 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.1.3 13 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.1.2 13 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.1.1 12 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
dinode 0.1.0 12 Dec, 2013 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L